Hypre 2.15.1-foss-2019a

There is a newer version of Hypre

Hypre is a library for solving large, sparse linear systems of equations on massively parallel computers. The problems of interest arise in the simulation codes being developed at LLNL and elsewhere to study physical phenomena in the defense, environmental, energy, and biological sciences.

Accessing Hypre 2.15.1-foss-2019a

To load the module for Hypre 2.15.1-foss-2019a please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load Hypre/2.15.1-foss-2019a

BEAR Apps Version

2021a

More Information

For more information visit the Hypre website.

Dependencies

This version of Hypre has a direct dependency on: foss/2019a

Required By

This version of Hypre is a direct dependent of: PETSc/3.11.1-foss-2019a

Other Versions

These versions of Hypre are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 2nd December 2019